body, td, p, option, input, select, textarea, form, div { font-family: Arial, Helvetica, sans-serif; font-size: 10px;}

span.chefstext
{
	color: #3f3f3f;

	text-align: justify;
	font-size:15; 
}

span.chefstitle
{
	color: #3f3f7f;
	font-weight: bold;
	text-align: justify;
	font-size:15; 
}

a:link
{
	color: #514E4E;
}
a:visited
{
	color: #514E4E;

}
a:hover
{
	color: #7f0000;
	text-decoration: none;
}

a:active
{
	color: #9A9492;
}

td.calendar   { font-family: Arial, Helvetica;	color: #151545;	font-size: 11px; }
a.calendar    { color: #000000; font-family: Arial, Helvetica; font-size: 11px; }
INPUT.calendar, TEXTAREA.calendar, SELECT.calendar {  font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
.TitreResultats { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold;}

.TexteEducation{
	font-size: 12px;
	color: #003366;
}

.TexteEducation14{
	font-size: 14px;
	color: #003366;
}

.TexteEnseignants{
	font-size: 12px;
	color: #20484A;
}

.TexteRouge{
	font-size: 12px;
	color: #CC3300;
}

.TexteRouge11{
	font-size: 11px;
	color: #CC3300;
}

.TexteViolet{
	font-size: 12px;
	color: #660066;
}

a.LienSommaireEducation{
	font-size: 12px;
	color: #FFF7E1;
	text-decoration: underline;
	font-weight: bold;
}

a:hover.LienSommaireEducation{
	font-size: 12px;
	color: #FFF7E1;
	text-decoration: underline;
	font-weight: bold;
}

a:visited.LienSommaireEducation{
	font-size: 12px;
	color: #FFF7E1;
	text-decoration: underline;
	font-weight: bold;
}

a.LienSommaireFiches{
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
}

a:hover.LienSommaireFiches{
	font-size: 12px;
	color: #003366;
	text-decoration: underline;
	font-weight: bold;
}

a:visited.LienSommaireFiches{
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
}

a.LienResultatRecherche{
	font-size: 12px;
	color: #CC3300;
	text-decoration: none;
	font-weight: bold;
}

a:hover.LienResultatRecherche{
	font-size: 12px;
	color: #CC3300;
	text-decoration: underline;
	font-weight: bold;
}

a:visited.LienResultatRecherche{
	font-size: 12px;
	color: #CC3300;
	text-decoration: none;
	font-weight: bold;
}

a.LienRouge{
	font-size: 12px;
	color: #CC3300;
	text-decoration: none;
	font-weight: bold;
}

a:hover.LienRouge{
	font-size: 12px;
	color: #CC3300;
	text-decoration: underline;
	font-weight: bold;
}

a:visited.LienRouge{
	font-size: 12px;
	color: #CC3300;
	text-decoration: none;
	font-weight: bold;
}

a.LienRougeUnder{
	font-size: 12px;
	color: #CC3300;
	font-weight: bold;
	text-decoration : underline;
}

a:hover.LienRougeUnder{
	font-size: 12px;
	color: #CC3300;
	font-weight: bold;
	text-decoration : underline;
}

a:visited.LienRougeUnder{
	font-size: 12px;
	color: #CC3300;
	font-weight: bold;
	text-decoration : underline;
}

a.LienVert{
	font-size: 12px;
	color: #20484A;
	text-decoration: none;
	font-weight: bold;
}

a:hover.LienVert{
	font-size: 12px;
	color: #20484A;
	text-decoration: underline;
	font-weight: bold;
}

a:visited.LienVert{
	font-size: 12px;
	color: #20484A;
	text-decoration: none;
	font-weight: bold;
}

a.LienVertRessources{
	font-size: 12px;
	color: #20484A;
	text-decoration: underline;
	font-weight: normal;
}

a:hover.LienVertRessources{
	font-size: 12px;
	color: #20484A;
	text-decoration: underline;
	font-weight: normal;
}

a:visited.LienVertRessources{
	font-size: 12px;
	color: #20484A;
	text-decoration: underline;
	font-weight: normal;
}

a.LienViolet{
	font-size: 12px;
	color: #660066;
	text-decoration: none;
	font-weight: bold;
}

a:hover.LienViolet{
	font-size: 12px;
	color: #660066;
	text-decoration: underline;
	font-weight: bold;
}

a:visited.LienViolet{
	font-size: 12px;
	color: #660066;
	text-decoration: none;
	font-weight: bold;
}

a.LienBleu14{
	font-size: 14px;
	color: #003366;
	text-decoration: underline;
	font-weight: bold;
}

a:hover.LienBleu14{
	font-size: 14px;
	color: #003366;
	text-decoration: underline;
	font-weight: bold;
}

a:visited.LienBleu14{
	font-size: 14px;
	color: #003366;
	text-decoration: underline;
	font-weight: bold;
}

a.LienRouge10{
	font-size: 10px;
	color: #CC3300;
	text-decoration: none;
	font-weight: bold;
}

a:hover.LienRouge10{
	font-size: 10px;
	color: #CC3300;
	text-decoration: underline;
	font-weight: bold;
}

a:visited.LienRouge10{
	font-size: 10px;
	color: #CC3300;
	text-decoration: none;
	font-weight: bold;
}
